﻿@charset "UTF-8";

#Hero {
  background-color: #dedede;
  margin-bottom: 25px;
}
.heroWrapper {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#Hero .theInner {
  overflow: visible;
}
.heroWrapper {
  display: flex;
  display: -ms-flexbox;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.sliderContainer {
  width: 55%;
  margin-left: -28px;
}

#slider {
  height: 100%;
}

.bx-wrapper {
  max-width: 480px !important;
}

.sliderInner {
  padding: 20px;
  overflow: hidden;
  zoom: 1;
}

/*js off*/
.sliderInner{
  background: url(../images/parts/bg_slider.gif) no-repeat scroll right bottom #015ba9;
  margin-left: 20px;
  margin-right: 20px;
}
#bxslider .sliderInner img{
  max-width: 176px;
  height: auto;
  display: inline;
}


/*js on*/
.sliderInner{
  margin-left: 0;
  margin-right: 0;
}

.sliderPhoto {
  width: 35%;
  float: left;
}

.sliderCaption {
  width: 60%;
  float: right;
  color: #ffffff;
}

.sliderCaption h2 {
  background: none;
  padding: 0px;
  margin: 0 0 10px;
}

.sliderCaption h2 span {
  display:block;
  background : transparent url(../images/parts/icon_arrow_topr.gif) no-repeat left .65em;
  padding: 3px 0px 3px 12px;
}

.newwin a{
  background : transparent url(../images/parts/ico_out.gif) no-repeat right center;
  padding: 0px 20px 0px 0px;
}

.sliderCaption h2 a {
  background : none;
  padding: 0;
  color: #ffffff;
}

.sliderCaption p {
  padding-left: 12px;
}
.heroNavWrapper {
  width: 45%;
}
.heroNavList {
  display: flex;
  display: -ms-flexbox;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 3px 0;
}

.heroNavList li {
  width: 32%;
  height: 120px;
  vertical-align: middle;
  background : transparent url(../images/parts/department_bg.png) no-repeat center;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.heroNavList a {
  padding-left: auto;
  padding-right: auto;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  width: 100%;
  line-height: 120px;
  background : transparent url(../images/parts/icon_arrow_rwbs.gif) no-repeat right 4px center;
}
.contents .theInner {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  overflow: hidden;
  margin-bottom: 20px;
}
#mainContentsWrapper {
  padding-left: 0px;
  width: 73%;
  float: left;
}
.contentsTopicsList li a span {
  *cursor: pointer;
}

.contentsTopicsList {
  display: flex;
  display: -ms-flexbox;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  background-color: #ededed;
  padding: 9px 0px;
  margin-bottom: 2em;
}

.contentsTopicsList li {
  display: flex;
  display: -ms-flexbox;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  list-style-type: none;
  width: 44%;
  margin-left: 1%;
  margin-right: 1%;
  padding: 15px 1% 15px 3%;
  position: relative;
  background: #0e63ad url(../images/parts/topic_bg.png) no-repeat left center;
}
.contentsTopicsList li a {
  width: 100%;
  vertical-align: middle;
  color: #ffffff;
  font-size: 86%;
  margin: 0;
}
@media all and (-ms-high-contrast:none){
  .heroNavList a {
    display: table;
  }
  .contentsTopicsList li{
    width: 40%;
  }
  .contentsTopicsList li a {
    display: table;
  }
}
.contentsTopicsList li a:-moz-focusring {
  outline: 1px dotted #0b4199;
}
/*.insideBlock_1 {
width: auto;
}*/
.grayBox{
  background-color : #EEEEEE;
  border : solid 1px #CCCCCC;
}
.grayBoxList {
  padding: 15px;
}
.grayBoxList li{
  list-style-type: none;
  padding-left: 20px;
  background: transparent url(../images/parts/icon_arrow_rwbs.gif) no-repeat left center;
}
.contentsTopNews:first-child {
  margin-top: 0;
}
.contentsTopNews {
  position: relative;
  margin: 2em 0 1em;
}
.contentsTopNews .note {
	color: #666666;
	font-size: 86%;
}
.contentsTopNews h2 {
  background: url(../images/parts/bg_h2.gif)no-repeat left bottom;
  padding: 0 0 7px 15px;
  margin: 0em 0 1em 0;
  font-size: 1.2em;
}
.newsHeaderList {
  list-style-type: none;
  padding-left: 0;
}
.newsHeaderList ,
.newsHeaderList li {
  list-style-type: none;
  margin: 0 !important;
  padding: 0 !important;
}
.newsHeaderList {
  position: absolute;
  right: 8px;
  top: 3px;
}
.newsHeaderList li a {
  display: inline-block;
  padding: 2px 10px 2px 20px;
  color: #ffffff;
  font-size: 86%;
  background: #008856 url(../images/parts/white_arrow.png) no-repeat 8px center;
  line-height:1.7em;
}
.newsHeaderList li a:-moz-focusring {
  outline: 1px dotted #0b4199;
}
.newsTable th ,
.newsTable td {
  border-bottom: 1px dotted #cccccc;
  padding: 10px 0 10px 0;
  vertical-align: top;
}
.newsTable th{
  width: 12%;
}
.newsTable td {
  padding: 10px 0 10px 5px;
}
.newsTable td.date{
  width: 14%;
}
.newsTable td{
  width: 70%;
}
.newsTable td a {
  background: transparent url(../images/parts/bullet_arrow.gif) no-repeat left .45em;
  padding-left: 12px;
  display: inline-block;
}
.newsTable td.department {
  width: 11%;
}
.newCategory {
  width: 100px;
  padding: 5px 0;
  color: #fff;
  font-size: 0.85em;
  line-height: 1.2;
  text-align: center;
  font-weight: normal;
  display: block;
}
.newCategory01 {
  background-color: #0E63AD;
}
.newCategory02 {
  background-color: #008856
}
.newCategory03 {
  background-color: #990073;
}
.newsTable th p.date{
  font-size: 0.8em;
  color: #b0adad;
  text-align: center 
}
.department {
  width: 15%;
}
.pageTop {
  text-align : right;
  padding : 10px 0 0 0;
  margin : 20px 0 20px 0 ;
  clear: both;
}

#mainContents .pageTop {
  padding-top: 0;
  margin: 20px 0 0 0;
}
.pageTop a {
  background-image : url(../images/parts/icon_arrow_twbs.gif);
  background-repeat : no-repeat;
  background-position: right center;
  padding-right : 25px;
  font-size: 1em;
}
p.pageTop{
  padding: 0;
}
#sideNavBlock {
  width: 24%;
  margin-left: 20px;
  float: right;
}
.sideNavItemWrapper h2{
  background: none;
  margin-bottom: 0;
  background: #ededed url(../images/parts/round_arrow.png) no-repeat right 5px center;
  padding: 10px 15px;
  font-size: 1em;
  border-left: 5px solid #105bb4;
}
.sideNavList {
  list-style-type: none;
  padding-left: 10px;
  margin-top: 5px;
  margin-bottom: 30px;
}
.sideNavList li {
  background: transparent url(../images/parts/bullet_arrow.gif) no-repeat left;
  padding: 10px;
  border-bottom: 1px dotted #dedede;
}
.siteList {
  overflow: hidden;
  margin-left: -5px;
  margin-right: -5px;
  padding: 0;
  width: 990px;
  position:relative;
}

.siteList li {
  list-style-type: none;
  margin: 0 !important;
  padding: 0;
}
.siteList li {
  background: transparent url(../images/parts/icon_bnlink.gif) no-repeat right center;
  width: 188px;
  float: left;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}

.siteList li:nth-child(2n+1) {
}
.siteList li.newwin {
  background: transparent url(../images/parts/icon_bnlink_newwin.gif) no-repeat right center;
}

.siteList li img {
  border: 1px solid #0e63ad;
}

#contentsFoot {
  clear: both;
  margin-bottom: 20px;
}
#contentsFoot h2 {
  margin-bottom: inherit;
}

.corpNumber{
  text-align: center;
}
/*--------------------------------------
関連情報・関連サイト一覧ページ 用
--------------------------------------*/



/*--------------------------------------
#sideNavBlock
--------------------------------------*/
